(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     46165,       1007]
NotebookOptionsPosition[     46467,        996]
NotebookOutlinePosition[     46981,       1016]
CellTagsIndexPosition[     46938,       1013]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Un campo conservativo", "Subsection",
 CellChangeTimes->{{3.6345649975177107`*^9, 3.634565008575362*^9}, {
  3.634702776757506*^9, 3.634702805925435*^9}}],

Cell[TextData[{
 "Riferimento :\n G.C. Barozzi, G. Dore, E, Obrecht :\n ",
 StyleBox["Elementi di Analisi Matematica",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Vol. 2",
  FontWeight->"Bold"],
 "\nZanichelli Editore, Bologna (2015), ISBN 978-88-08-43708-2 \nSezione \
17.6, Es. 17.6.8 e 17.6.15"
}], "Text",
 CellChangeTimes->{{3.63456498428085*^9, 3.634565013080874*^9}, {
  3.634702635906711*^9, 3.6347026641176653`*^9}, {3.6347027078616667`*^9, 
  3.634702726957642*^9}, {3.634702768989294*^9, 3.6347027704536533`*^9}}],

Cell[TextData[{
 "Si considera il campo vettoriale ",
 StyleBox["F",
  FontSlant->"Italic"],
 " = (",
 StyleBox["y",
  FontSlant->"Italic"],
 ", ",
 StyleBox["x",
  FontSlant->"Italic"],
 ") e il suo integrale curvilineo su un segmento orientato, evidenziato in \
colore rosso."
}], "Text",
 CellChangeTimes->{{3.6346240834290743`*^9, 3.6346241497772083`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`P1$$ = {0.5, -0.5}, $CellContext`P2$$ = {
    0.696, 0.5150000000000001}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`P1$$], {
        Rational[1, 2], 
        Rational[-1, 2]}}, Automatic}, {{
       Hold[$CellContext`P2$$], {
        Rational[1, 2], 
        Rational[1, 2]}}, Automatic}}, Typeset`size$$ = {375., {184., 191.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`P1$$ = {
          Rational[1, 2], 
          Rational[-1, 2]}, $CellContext`P2$$ = {
          Rational[1, 2], 
          Rational[1, 2]}}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[$CellContext`grCV, 
        Graphics[{Red, Thick, 
          Arrowheads[0.07], 
          Arrow[{$CellContext`P1$$, $CellContext`P2$$}]}, 
         PlotRange -> {{-1.1, 1.1}, {-1.1, 1.1}}, Ticks -> {
           Range[-1, 1], 
           Range[-1, 1]}, 
         Epilog -> {$CellContext`int = 
           Integrate[(1 - $CellContext`t) 
               Last[$CellContext`P1$$] + ($CellContext`t 
                Last[$CellContext`P2$$]) (First[$CellContext`P2$$] - 
                First[$CellContext`P1$$]), {$CellContext`t, 0, 1}] + 
            Integrate[(1 - $CellContext`t) 
               First[$CellContext`P1$$] + ($CellContext`t 
                First[$CellContext`P2$$]) (Last[$CellContext`P2$$] - 
                Last[$CellContext`P1$$]), {$CellContext`t, 0, 1}]}], 
        Graphics[{
          Text["integrale =", {-1, 1.2}], 
          Text[
           N[$CellContext`int], {-0.7, 1.2}, {-1, 0}]}], ImageSize -> 300], 
      "Specifications" :> {{{$CellContext`P1$$, {
           Rational[1, 2], 
           Rational[-1, 2]}}, Automatic, ControlType -> Locator, Appearance -> 
         Graphics[{
            RGBColor[1, 0, 0], 
            Circle[{0, 0}, 0.05]}, ImageSize -> 10]}, {{$CellContext`P2$$, {
           Rational[1, 2], 
           Rational[1, 2]}}, Automatic, ControlType -> Locator, Appearance -> 
         Graphics[{
            RGBColor[1, 0, 0], 
            Circle[{0, 0}, 0.05]}, ImageSize -> 10]}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{438., {222., 229.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`grCV = Graphics[{{{}}, {{
            Hue[0.67, 0.6, 0.6], 
            Directive[
             RGBColor[0, 0, 1]], {{
              Arrowheads[{{0.04587368524026634, 1.}}], 
              
              Arrow[{{-1.1142857142857143`, -1.1142857142857143`}, \
{-1.2857142857142858`, -1.2857142857142858`}}]}, {
              Arrowheads[{{0.04272283416483623, 1.}}], 
              
              Arrow[{{-1.126530612244898, -0.9428571428571427}, \
{-1.273469387755102, -1.1142857142857143`}}]}, {
              Arrowheads[{{0.03986267624374092, 1.}}], 
              
              Arrow[{{-1.1387755102040815`, -0.7714285714285712}, \
{-1.2612244897959182`, -0.9428571428571427}}]}, {
              Arrowheads[{{0.037360034692631945`, 1.}}], 
              
              Arrow[{{-1.1510204081632653`, -0.5999999999999998}, \
{-1.2489795918367348`, -0.7714285714285712}}]}, {
              Arrowheads[{{0.03529105076134968, 1.}}], 
              
              Arrow[{{-1.163265306122449, -0.42857142857142827`}, \
{-1.236734693877551, -0.5999999999999998}}]}, {
              Arrowheads[{{0.03373560688841688, 1.}}], 
              
              Arrow[{{-1.1755102040816325`, -0.25714285714285684`}, \
{-1.2244897959183672`, -0.42857142857142827`}}]}, {
              Arrowheads[{{0.032766918028761666`, 1.}}], 
              
              Arrow[{{-1.1877551020408164`, -0.08571428571428544}, \
{-1.2122448979591838`, -0.2571428571428569}}]}, {
              Arrowheads[{{0.03243759391140956, 1.}}], 
              
              Arrow[{{-1.2, 
               0.085714285714286}, {-1.2, -0.08571428571428545}}]}, {
              Arrowheads[{{0.03276691802876167, 1.}}], 
              
              Arrow[{{-1.2122448979591836`, 
               0.25714285714285745`}, {-1.1877551020408161`, 
               0.08571428571428598}}]}, {
              Arrowheads[{{0.03373560688841688, 1.}}], 
              
              Arrow[{{-1.2244897959183674`, 
               0.4285714285714288}, {-1.1755102040816325`, 
               0.25714285714285745`}}]}, {
              Arrowheads[{{0.03529105076134968, 1.}}], 
              
              Arrow[{{-1.236734693877551, 
               0.6000000000000003}, {-1.163265306122449, 
               0.4285714285714288}}]}, {
              Arrowheads[{{0.037360034692631945`, 1.}}], 
              
              Arrow[{{-1.2489795918367346`, 
               0.7714285714285717}, {-1.1510204081632651`, 
               0.6000000000000002}}]}, {
              Arrowheads[{{0.039862676243740944`, 1.}}], 
              
              Arrow[{{-1.2612244897959184`, 
               0.9428571428571432}, {-1.1387755102040815`, 
               0.7714285714285717}}]}, {
              Arrowheads[{{0.042722834164836195`, 1.}}], 
              
              Arrow[{{-1.273469387755102, 
               1.1142857142857145`}, {-1.126530612244898, 
               0.9428571428571432}}]}, {
              Arrowheads[{{0.04272283416483623, 1.}}], 
              
              Arrow[{{-0.9428571428571427, -1.126530612244898}, \
{-1.1142857142857143`, -1.273469387755102}}]}, {
              Arrowheads[{{0.039320301634513985`, 1.}}], 
              
              Arrow[{{-0.9551020408163264, -0.9551020408163264}, \
{-1.1020408163265305`, -1.1020408163265305`}}]}, {
              Arrowheads[{{0.036192243904825415`, 1.}}], 
              
              Arrow[{{-0.9673469387755101, -0.783673469387755}, \
{-1.0897959183673467`, -0.930612244897959}}]}, {
              Arrowheads[{{0.0334158308857902, 1.}}], 
              
              Arrow[{{-0.9795918367346937, -0.6122448979591835}, \
{-1.0775510204081633`, -0.7591836734693875}}]}, {
              Arrowheads[{{0.031085427862476443`, 1.}}], 
              
              Arrow[{{-0.9918367346938775, -0.440816326530612}, \
{-1.0653061224489795`, -0.587755102040816}}]}, {
              Arrowheads[{{0.029307622450189783`, 1.}}], 
              
              Arrow[{{-1.004081632653061, -0.26938775510204055`}, \
{-1.0530612244897957`, -0.4163265306122446}}]}, {
              Arrowheads[{{0.0281871686881931, 1.}}], 
              
              Arrow[{{-1.0163265306122449`, -0.0979591836734691}, \
{-1.0408163265306123`, -0.2448979591836732}}]}, {
              Arrowheads[{{0.027803651924065326`, 1.}}], 
              
              Arrow[{{-1.0285714285714285`, 
               0.07346938775510231}, {-1.0285714285714285`, \
-0.07346938775510176}}]}, {
              Arrowheads[{{0.0281871686881931, 1.}}], 
              
              Arrow[{{-1.040816326530612, 
               0.24489795918367374`}, {-1.0163265306122446`, 
               0.09795918367346966}}]}, {
              Arrowheads[{{0.029307622450189794`, 1.}}], 
              
              Arrow[{{-1.0530612244897959`, 
               0.41632653061224517`}, {-1.004081632653061, 
               0.2693877551020411}}]}, {
              Arrowheads[{{0.031085427862476443`, 1.}}], 
              
              Arrow[{{-1.0653061224489795`, 
               0.5877551020408166}, {-0.9918367346938775, 
               0.44081632653061253`}}]}, {
              Arrowheads[{{0.03341583088579018, 1.}}], 
              
              Arrow[{{-1.077551020408163, 
               0.759183673469388}, {-0.9795918367346937, 
               0.6122448979591839}}]}, {
              Arrowheads[{{0.03619224390482545, 1.}}], 
              
              Arrow[{{-1.089795918367347, 
               0.9306122448979595}, {-0.9673469387755101, 
               0.7836734693877554}}]}, {
              Arrowheads[{{0.039320301634513985`, 1.}}], 
              
              Arrow[{{-1.1020408163265305`, 
               1.102040816326531}, {-0.9551020408163264, 
               0.9551020408163269}}]}, {
              Arrowheads[{{0.03986267624374092, 1.}}], 
              
              Arrow[{{-0.7714285714285712, -1.1387755102040815`}, \
{-0.9428571428571427, -1.2612244897959182`}}]}, {
              Arrowheads[{{0.036192243904825415`, 1.}}], 
              
              Arrow[{{-0.783673469387755, -0.9673469387755101}, \
{-0.930612244897959, -1.0897959183673467`}}]}, {
              Arrowheads[{{0.032766918028761666`, 1.}}], 
              
              Arrow[{{-0.7959183673469387, -0.7959183673469387}, \
{-0.9183673469387754, -0.9183673469387754}}]}, {
              Arrowheads[{{0.029671706254021525`, 1.}}], 
              
              Arrow[{{-0.8081632653061223, -0.6244897959183672}, \
{-0.9061224489795916, -0.7469387755102039}}]}, {
              Arrowheads[{{0.027020292811707997`, 1.}}], 
              
              Arrow[{{-0.820408163265306, -0.45306122448979563`}, \
{-0.893877551020408, -0.5755102040816324}}]}, {
              Arrowheads[{{0.024954541308549016`, 1.}}], 
              
              Arrow[{{-0.8326530612244897, -0.2816326530612242}, \
{-0.8816326530612243, -0.4040816326530609}}]}, {
              Arrowheads[{{0.02362856061832511, 1.}}], 
              
              Arrow[{{-0.8448979591836733, -0.1102040816326528}, \
{-0.8693877551020406, -0.2326530612244895}}]}, {
              Arrowheads[{{0.023169709936721107`, 1.}}], 
              
              Arrow[{{-0.857142857142857, 
               0.06122448979591864}, {-0.857142857142857, \
-0.06122448979591808}}]}, {
              Arrowheads[{{0.023628560618325113`, 1.}}], 
              
              Arrow[{{-0.8693877551020407, 
               0.23265306122449006`}, {-0.8448979591836733, 
               0.11020408163265336`}}]}, {
              Arrowheads[{{0.024954541308549034`, 1.}}], 
              
              Arrow[{{-0.8816326530612244, 
               0.4040816326530615}, {-0.8326530612244897, 
               0.28163265306122476`}}]}, {
              Arrowheads[{{0.027020292811707973`, 1.}}], 
              
              Arrow[{{-0.893877551020408, 
               0.5755102040816329}, {-0.820408163265306, 
               0.45306122448979624`}}]}, {
              Arrowheads[{{0.029671706254021542`, 1.}}], 
              
              Arrow[{{-0.9061224489795917, 
               0.7469387755102043}, {-0.8081632653061223, 
               0.6244897959183675}}]}, {
              Arrowheads[{{0.03276691802876168, 1.}}], 
              
              Arrow[{{-0.9183673469387754, 
               0.9183673469387758}, {-0.7959183673469385, 
               0.795918367346939}}]}, {
              Arrowheads[{{0.03619224390482546, 1.}}], 
              
              Arrow[{{-0.930612244897959, 
               1.0897959183673473`}, {-0.783673469387755, 
               0.9673469387755105}}]}, {
              Arrowheads[{{0.037360034692631945`, 1.}}], 
              
              Arrow[{{-0.5999999999999998, -1.1510204081632653`}, \
{-0.7714285714285712, -1.2489795918367348`}}]}, {
              Arrowheads[{{0.0334158308857902, 1.}}], 
              
              Arrow[{{-0.6122448979591835, -0.9795918367346937}, \
{-0.7591836734693875, -1.0775510204081633`}}]}, {
              Arrowheads[{{0.029671706254021525`, 1.}}], 
              
              Arrow[{{-0.6244897959183672, -0.8081632653061223}, \
{-0.7469387755102039, -0.9061224489795916}}]}, {
              Arrowheads[{{0.026213534423009312`, 1.}}], 
              
              Arrow[{{-0.6367346938775508, -0.6367346938775508}, \
{-0.7346938775510201, -0.7346938775510201}}]}, {
              Arrowheads[{{0.023169709936721093`, 1.}}], 
              
              Arrow[{{-0.6489795918367345, -0.46530612244897934`}, \
{-0.7224489795918365, -0.5632653061224486}}]}, {
              Arrowheads[{{0.020723618574984292`, 1.}}], 
              
              Arrow[{{-0.6612244897959182, -0.2938775510204079}, \
{-0.7102040816326528, -0.3918367346938773}}]}, {
              Arrowheads[{{0.019106232276804837`, 1.}}], 
              
              Arrow[{{-0.6734693877551018, -0.12244897959183647`}, \
{-0.6979591836734691, -0.22040816326530582`}}]}, {
              Arrowheads[{{0.01853576794937688, 1.}}], 
              
              Arrow[{{-0.6857142857142855, 
               0.048979591836734955`}, {-0.6857142857142855, \
-0.0489795918367344}}]}, {
              Arrowheads[{{0.01910623227680484, 1.}}], 
              
              Arrow[{{-0.6979591836734692, 
               0.22040816326530638`}, {-0.6734693877551018, 
               0.12244897959183702`}}]}, {
              Arrowheads[{{0.020723618574984292`, 1.}}], 
              
              Arrow[{{-0.7102040816326529, 
               0.3918367346938778}, {-0.6612244897959182, 
               0.29387755102040847`}}]}, {
              Arrowheads[{{0.023169709936721107`, 1.}}], 
              
              Arrow[{{-0.7224489795918365, 
               0.5632653061224493}, {-0.6489795918367345, 
               0.4653061224489799}}]}, {
              Arrowheads[{{0.02621353442300933, 1.}}], 
              
              Arrow[{{-0.7346938775510202, 
               0.7346938775510207}, {-0.6367346938775508, 
               0.6367346938775513}}]}, {
              Arrowheads[{{0.029671706254021525`, 1.}}], 
              
              Arrow[{{-0.7469387755102039, 
               0.9061224489795922}, {-0.6244897959183672, 
               0.8081632653061228}}]}, {
              Arrowheads[{{0.033415830885790164`, 1.}}], 
              
              Arrow[{{-0.7591836734693875, 
               1.0775510204081635`}, {-0.6122448979591835, 
               0.9795918367346943}}]}, {
              Arrowheads[{{0.03529105076134968, 1.}}], 
              
              Arrow[{{-0.42857142857142827`, -1.163265306122449}, \
{-0.5999999999999998, -1.236734693877551}}]}, {
              Arrowheads[{{0.031085427862476443`, 1.}}], 
              
              Arrow[{{-0.440816326530612, -0.9918367346938775}, \
{-0.587755102040816, -1.0653061224489795`}}]}, {
              Arrowheads[{{0.027020292811707997`, 1.}}], 
              
              Arrow[{{-0.45306122448979563`, -0.820408163265306}, \
{-0.5755102040816324, -0.893877551020408}}]}, {
              Arrowheads[{{0.023169709936721093`, 1.}}], 
              
              Arrow[{{-0.46530612244897934`, -0.6489795918367345}, \
{-0.5632653061224486, -0.7224489795918365}}]}, {
              Arrowheads[{{0.019660150817256992`, 1.}}], 
              
              Arrow[{{-0.477551020408163, -0.477551020408163}, \
{-0.551020408163265, -0.551020408163265}}]}, {
              Arrowheads[{{0.016707915442895075`, 1.}}], 
              
              Arrow[{{-0.4897959183673467, -0.30612244897959157`}, \
{-0.5387755102040813, -0.37959183673469354`}}]}, {
              Arrowheads[{{0.014653811225094892`, 1.}}], 
              
              Arrow[{{-0.5020408163265303, -0.13469387755102014`}, \
{-0.5265306122448976, -0.20816326530612217`}}]}, {
              Arrowheads[{{0.013901825962032658`, 1.}}], 
              
              Arrow[{{-0.514285714285714, 
               0.03673469387755128}, {-0.514285714285714, \
-0.036734693877550725`}}]}, {
              Arrowheads[{{0.014653811225094897`, 1.}}], 
              
              Arrow[{{-0.5265306122448977, 
               0.20816326530612272`}, {-0.5020408163265303, 
               0.1346938775510207}}]}, {
              Arrowheads[{{0.016707915442895092`, 1.}}], 
              
              Arrow[{{-0.5387755102040814, 
               0.37959183673469415`}, {-0.48979591836734665`, 
               0.3061224489795922}}]}, {
              Arrowheads[{{0.019660150817257, 1.}}], 
              
              Arrow[{{-0.551020408163265, 
               0.5510204081632656}, {-0.47755102040816294`, 
               0.47755102040816355`}}]}, {
              Arrowheads[{{0.023169709936721107`, 1.}}], 
              
              Arrow[{{-0.5632653061224487, 
               0.722448979591837}, {-0.46530612244897934`, 
               0.6489795918367349}}]}, {
              Arrowheads[{{0.027020292811707997`, 1.}}], 
              
              Arrow[{{-0.5755102040816324, 
               0.8938775510204084}, {-0.45306122448979563`, 
               0.8204081632653064}}]}, {
              Arrowheads[{{0.031085427862476454`, 1.}}], 
              
              Arrow[{{-0.587755102040816, 
               1.06530612244898}, {-0.4408163265306119, 
               0.9918367346938779}}]}, {
              Arrowheads[{{0.03373560688841688, 1.}}], 
              
              Arrow[{{-0.25714285714285684`, -1.1755102040816325`}, \
{-0.42857142857142827`, -1.2244897959183672`}}]}, {
              Arrowheads[{{0.029307622450189783`, 1.}}], 
              
              Arrow[{{-0.26938775510204055`, -1.004081632653061}, \
{-0.4163265306122446, -1.0530612244897957`}}]}, {
              Arrowheads[{{0.024954541308549016`, 1.}}], 
              
              Arrow[{{-0.2816326530612242, -0.8326530612244897}, \
{-0.4040816326530609, -0.8816326530612243}}]}, {
              Arrowheads[{{0.020723618574984292`, 1.}}], 
              
              Arrow[{{-0.2938775510204079, -0.6612244897959182}, \
{-0.3918367346938773, -0.7102040816326528}}]}, {
              Arrowheads[{{0.016707915442895075`, 1.}}], 
              
              Arrow[{{-0.30612244897959157`, -0.4897959183673467}, \
{-0.37959183673469354`, -0.5387755102040813}}]}, {
              Arrowheads[{{0.013106767211504656`, 1.}}], 
              
              Arrow[{{-0.3183673469387753, -0.3183673469387753}, \
{-0.36734693877550995`, -0.36734693877550995`}}]}, {
              Arrowheads[{{0.010361809287492143`, 1.}}], 
              
              Arrow[{{-0.33061224489795893`, -0.14693877551020382`}, \
{-0.35510204081632624`, -0.1959183673469385}}]}, {
              Arrowheads[{{0.009267883974688437, 1.}}], 
              
              Arrow[{{-0.3428571428571426, 
               0.024489795918367606`}, {-0.3428571428571425, \
-0.02448979591836705}}]}, {
              Arrowheads[{{0.010361809287492146`, 1.}}], 
              
              Arrow[{{-0.3551020408163263, 
               0.19591836734693904`}, {-0.33061224489795893`, 
               0.14693877551020437`}}]}, {
              Arrowheads[{{0.013106767211504665`, 1.}}], 
              
              Arrow[{{-0.36734693877550995`, 
               0.36734693877551045`}, {-0.3183673469387752, 
               0.3183673469387758}}]}, {
              Arrowheads[{{0.016707915442895096`, 1.}}], 
              
              Arrow[{{-0.3795918367346936, 
               0.5387755102040819}, {-0.3061224489795915, 
               0.4897959183673472}}]}, {
              Arrowheads[{{0.020723618574984292`, 1.}}], 
              
              Arrow[{{-0.3918367346938773, 
               0.7102040816326533}, {-0.2938775510204079, 
               0.6612244897959186}}]}, {
              Arrowheads[{{0.024954541308549023`, 1.}}], 
              
              Arrow[{{-0.40408163265306096`, 
               0.8816326530612247}, {-0.2816326530612242, 
               0.8326530612244901}}]}, {
              Arrowheads[{{0.029307622450189804`, 1.}}], 
              
              Arrow[{{-0.41632653061224467`, 
               1.0530612244897963`}, {-0.2693877551020405, 
               1.0040816326530617`}}]}, {
              Arrowheads[{{0.032766918028761666`, 1.}}], 
              
              Arrow[{{-0.08571428571428544, -1.1877551020408164`}, \
{-0.2571428571428569, -1.2122448979591838`}}]}, {
              Arrowheads[{{0.0281871686881931, 1.}}], 
              
              Arrow[{{-0.0979591836734691, -1.0163265306122449`}, \
{-0.2448979591836732, -1.0408163265306123`}}]}, {
              Arrowheads[{{0.02362856061832511, 1.}}], 
              
              Arrow[{{-0.1102040816326528, -0.8448979591836733}, \
{-0.2326530612244895, -0.8693877551020406}}]}, {
              Arrowheads[{{0.019106232276804837`, 1.}}], 
              
              Arrow[{{-0.12244897959183647`, -0.6734693877551018}, \
{-0.22040816326530582`, -0.6979591836734691}}]}, {
              Arrowheads[{{0.014653811225094892`, 1.}}], 
              
              Arrow[{{-0.13469387755102014`, -0.5020408163265303}, \
{-0.20816326530612217`, -0.5265306122448976}}]}, {
              Arrowheads[{{0.010361809287492143`, 1.}}], 
              
              Arrow[{{-0.14693877551020382`, -0.33061224489795893`}, \
{-0.1959183673469385, -0.35510204081632624`}}]}, {
              Arrowheads[{{0.00655338360575232, 1.}}], 
              
              Arrow[{{-0.1591836734693875, -0.1591836734693875}, \
{-0.1836734693877548, -0.1836734693877548}}]}, {
              Arrowheads[{{0.004633941987344214, 1.}}], 
              
              Arrow[{{-0.17142857142857118`, 
               0.012244897959183931`}, {-0.17142857142857115`, \
-0.012244897959183376`}}]}, {
              Arrowheads[{{0.006553383605752336, 1.}}], 
              
              Arrow[{{-0.18367346938775486`, 
               0.18367346938775536`}, {-0.15918367346938744`, 
               0.15918367346938805`}}]}, {
              Arrowheads[{{0.010361809287492151`, 1.}}], 
              Arrow[{{-0.19591836734693852`, 
               0.3551020408163268}, {-0.1469387755102038, 
               0.3306122448979595}}]}, {
              Arrowheads[{{0.014653811225094907`, 1.}}], 
              
              Arrow[{{-0.2081632653061222, 
               0.5265306122448983}, {-0.1346938775510201, 
               0.5020408163265309}}]}, {
              Arrowheads[{{0.019106232276804844`, 1.}}], 
              
              Arrow[{{-0.22040816326530585`, 
               0.6979591836734695}, {-0.12244897959183645`, 
               0.6734693877551022}}]}, {
              Arrowheads[{{0.023628560618325124`, 1.}}], 
              
              Arrow[{{-0.23265306122448956`, 
               0.869387755102041}, {-0.11020408163265275`, 
               0.8448979591836738}}]}, {
              Arrowheads[{{0.028187168688193116`, 1.}}], 
              
              Arrow[{{-0.24489795918367324`, 
               1.0408163265306125`}, {-0.09795918367346908, 
               1.0163265306122453`}}]}, {
              Arrowheads[{{0.03243759391140956, 1.}}], 
              
              Arrow[{{0.085714285714286, -1.2}, {-0.08571428571428545, \
-1.2}}]}, {
              Arrowheads[{{0.027803651924065326`, 1.}}], 
              
              Arrow[{{0.07346938775510231, -1.0285714285714285`}, \
{-0.07346938775510176, -1.0285714285714285`}}]}, {
              Arrowheads[{{0.023169709936721107`, 1.}}], 
              
              Arrow[{{0.06122448979591864, -0.857142857142857}, \
{-0.06122448979591808, -0.857142857142857}}]}, {
              Arrowheads[{{0.01853576794937688, 1.}}], 
              
              Arrow[{{0.048979591836734955`, -0.6857142857142855}, \
{-0.0489795918367344, -0.6857142857142855}}]}, {
              Arrowheads[{{0.013901825962032658`, 1.}}], 
              
              Arrow[{{0.03673469387755128, -0.514285714285714}, \
{-0.036734693877550725`, -0.514285714285714}}]}, {
              Arrowheads[{{0.009267883974688437, 1.}}], 
              
              Arrow[{{0.024489795918367606`, -0.3428571428571426}, \
{-0.02448979591836705, -0.3428571428571425}}]}, {
              Arrowheads[{{0.004633941987344214, 1.}}], 
              Arrow[{{
               0.012244897959183931`, -0.17142857142857118`}, \
{-0.012244897959183376`, -0.17142857142857115`}}]}, {
              Arrowheads[{{0.00463394198734423, 1.}}], 
              
              Arrow[{{-0.012244897959183418`, 0.17142857142857168`}, {
               0.012244897959183973`, 0.1714285714285717}}]}, {
              Arrowheads[{{0.009267883974688453, 1.}}], 
              
              Arrow[{{-0.024489795918367092`, 0.34285714285714314`}, {
               0.024489795918367648`, 0.3428571428571432}}]}, {
              Arrowheads[{{0.013901825962032674`, 1.}}], 
              
              Arrow[{{-0.03673469387755077, 0.5142857142857146}, {
               0.03673469387755132, 0.5142857142857146}}]}, {
              Arrowheads[{{0.018535767949376895`, 1.}}], 
              
              Arrow[{{-0.048979591836734435`, 0.6857142857142859}, {
               0.04897959183673499, 0.6857142857142859}}]}, {
              Arrowheads[{{0.023169709936721117`, 1.}}], 
              
              Arrow[{{-0.06122448979591811, 0.8571428571428574}, {
               0.061224489795918664`, 0.8571428571428574}}]}, {
              Arrowheads[{{0.027803651924065344`, 1.}}], 
              
              Arrow[{{-0.0734693877551018, 1.028571428571429}, {
               0.07346938775510235, 1.028571428571429}}]}, {
              Arrowheads[{{0.03276691802876167, 1.}}], 
              
              Arrow[{{0.25714285714285745`, -1.2122448979591836`}, {
               0.08571428571428598, -1.1877551020408161`}}]}, {
              Arrowheads[{{0.0281871686881931, 1.}}], 
              
              Arrow[{{0.24489795918367374`, -1.040816326530612}, {
               0.09795918367346966, -1.0163265306122446`}}]}, {
              Arrowheads[{{0.023628560618325113`, 1.}}], 
              
              Arrow[{{0.23265306122449006`, -0.8693877551020407}, {
               0.11020408163265336`, -0.8448979591836733}}]}, {
              Arrowheads[{{0.01910623227680484, 1.}}], 
              
              Arrow[{{0.22040816326530638`, -0.6979591836734692}, {
               0.12244897959183702`, -0.6734693877551018}}]}, {
              Arrowheads[{{0.014653811225094897`, 1.}}], 
              
              Arrow[{{0.20816326530612272`, -0.5265306122448977}, {
               0.1346938775510207, -0.5020408163265303}}]}, {
              Arrowheads[{{0.010361809287492146`, 1.}}], 
              
              Arrow[{{0.19591836734693904`, -0.3551020408163263}, {
               0.14693877551020437`, -0.33061224489795893`}}]}, {
              Arrowheads[{{0.006553383605752336, 1.}}], 
              
              Arrow[{{0.18367346938775536`, -0.18367346938775486`}, {
               0.15918367346938805`, -0.15918367346938744`}}]}, {
              Arrowheads[{{0.00463394198734423, 1.}}], 
              
              Arrow[{{0.17142857142857168`, -0.012244897959183418`}, {
               0.1714285714285717, 0.012244897959183973`}}]}, {
              Arrowheads[{{0.0065533836057523505`, 1.}}], 
              
              Arrow[{{0.159183673469388, 0.159183673469388}, {
               0.18367346938775542`, 0.18367346938775542`}}]}, {
              Arrowheads[{{0.010361809287492156`, 1.}}], 
              
              Arrow[{{0.14693877551020434`, 0.33061224489795943`}, {
               0.19591836734693907`, 0.3551020408163268}}]}, {
              Arrowheads[{{0.014653811225094907`, 1.}}], 
              
              Arrow[{{0.13469387755102066`, 0.5020408163265309}, {
               0.20816326530612275`, 0.5265306122448983}}]}, {
              Arrowheads[{{0.019106232276804858`, 1.}}], 
              
              Arrow[{{0.122448979591837, 0.6734693877551022}, {
               0.22040816326530643`, 0.6979591836734697}}]}, {
              Arrowheads[{{0.023628560618325134`, 1.}}], 
              
              Arrow[{{0.1102040816326533, 0.8448979591836737}, {
               0.23265306122449012`, 0.8693877551020411}}]}, {
              Arrowheads[{{0.02818716868819312, 1.}}], 
              
              Arrow[{{0.09795918367346963, 1.0163265306122453`}, {
               0.2448979591836738, 1.0408163265306127`}}]}, {
              Arrowheads[{{0.03373560688841688, 1.}}], 
              
              Arrow[{{0.4285714285714288, -1.2244897959183674`}, {
               0.25714285714285745`, -1.1755102040816325`}}]}, {
              Arrowheads[{{0.029307622450189794`, 1.}}], 
              
              Arrow[{{0.41632653061224517`, -1.0530612244897959`}, {
               0.2693877551020411, -1.004081632653061}}]}, {
              Arrowheads[{{0.024954541308549034`, 1.}}], 
              
              Arrow[{{0.4040816326530615, -0.8816326530612244}, {
               0.28163265306122476`, -0.8326530612244897}}]}, {
              Arrowheads[{{0.020723618574984292`, 1.}}], 
              
              Arrow[{{0.3918367346938778, -0.7102040816326529}, {
               0.29387755102040847`, -0.6612244897959182}}]}, {
              Arrowheads[{{0.016707915442895092`, 1.}}], 
              
              Arrow[{{0.37959183673469415`, -0.5387755102040814}, {
               0.3061224489795922, -0.48979591836734665`}}]}, {
              Arrowheads[{{0.013106767211504665`, 1.}}], 
              
              Arrow[{{0.36734693877551045`, -0.36734693877550995`}, {
               0.3183673469387758, -0.3183673469387752}}]}, {
              Arrowheads[{{0.010361809287492151`, 1.}}], 
              
              Arrow[{{0.3551020408163268, -0.19591836734693852`}, {
               0.3306122448979595, -0.1469387755102038}}]}, {
              Arrowheads[{{0.009267883974688453, 1.}}], 
              
              Arrow[{{0.34285714285714314`, -0.024489795918367092`}, {
               0.3428571428571432, 0.024489795918367648`}}]}, {
              Arrowheads[{{0.010361809287492156`, 1.}}], 
              
              Arrow[{{0.33061224489795943`, 0.14693877551020434`}, {
               0.3551020408163268, 0.19591836734693907`}}]}, {
              Arrowheads[{{0.013106767211504671`, 1.}}], 
              
              Arrow[{{0.3183673469387758, 0.3183673469387758}, {
               0.3673469387755105, 0.3673469387755105}}]}, {
              Arrowheads[{{0.016707915442895106`, 1.}}], 
              
              Arrow[{{0.30612244897959207`, 0.4897959183673472}, {
               0.3795918367346942, 0.5387755102040819}}]}, {
              Arrowheads[{{0.020723618574984302`, 1.}}], 
              
              Arrow[{{0.2938775510204084, 0.6612244897959185}, {
               0.3918367346938778, 0.7102040816326533}}]}, {
              Arrowheads[{{0.024954541308549034`, 1.}}], 
              
              Arrow[{{0.28163265306122476`, 0.83265306122449}, {
               0.4040816326530615, 0.8816326530612247}}]}, {
              Arrowheads[{{0.029307622450189804`, 1.}}], 
              
              Arrow[{{0.26938775510204105`, 1.0040816326530615`}, {
               0.41632653061224517`, 1.0530612244897963`}}]}, {
              Arrowheads[{{0.03529105076134968, 1.}}], 
              
              Arrow[{{0.6000000000000003, -1.236734693877551}, {
               0.4285714285714288, -1.163265306122449}}]}, {
              Arrowheads[{{0.031085427862476443`, 1.}}], 
              
              Arrow[{{0.5877551020408166, -1.0653061224489795`}, {
               0.44081632653061253`, -0.9918367346938775}}]}, {
              Arrowheads[{{0.027020292811707973`, 1.}}], 
              
              Arrow[{{0.5755102040816329, -0.893877551020408}, {
               0.45306122448979624`, -0.820408163265306}}]}, {
              Arrowheads[{{0.023169709936721107`, 1.}}], 
              
              Arrow[{{0.5632653061224493, -0.7224489795918365}, {
               0.4653061224489799, -0.6489795918367345}}]}, {
              Arrowheads[{{0.019660150817257, 1.}}], 
              
              Arrow[{{0.5510204081632656, -0.551020408163265}, {
               0.47755102040816355`, -0.47755102040816294`}}]}, {
              Arrowheads[{{0.016707915442895096`, 1.}}], 
              
              Arrow[{{0.5387755102040819, -0.3795918367346936}, {
               0.4897959183673472, -0.3061224489795915}}]}, {
              Arrowheads[{{0.014653811225094907`, 1.}}], 
              
              Arrow[{{0.5265306122448983, -0.2081632653061222}, {
               0.5020408163265309, -0.1346938775510201}}]}, {
              Arrowheads[{{0.013901825962032674`, 1.}}], 
              
              Arrow[{{0.5142857142857146, -0.03673469387755077}, {
               0.5142857142857146, 0.03673469387755132}}]}, {
              Arrowheads[{{0.014653811225094907`, 1.}}], 
              
              Arrow[{{0.5020408163265309, 0.13469387755102066`}, {
               0.5265306122448983, 0.20816326530612275`}}]}, {
              Arrowheads[{{0.016707915442895106`, 1.}}], 
              
              Arrow[{{0.4897959183673472, 0.30612244897959207`}, {
               0.5387755102040819, 0.3795918367346942}}]}, {
              Arrowheads[{{0.01966015081725702, 1.}}], 
              
              Arrow[{{0.47755102040816355`, 0.47755102040816355`}, {
               0.5510204081632657, 0.5510204081632657}}]}, {
              Arrowheads[{{0.023169709936721117`, 1.}}], 
              
              Arrow[{{0.46530612244897984`, 0.6489795918367349}, {
               0.5632653061224493, 0.722448979591837}}]}, {
              Arrowheads[{{0.027020292811707983`, 1.}}], 
              
              Arrow[{{0.4530612244897962, 0.8204081632653064}, {
               0.5755102040816329, 0.8938775510204084}}]}, {
              Arrowheads[{{0.031085427862476474`, 1.}}], 
              
              Arrow[{{0.4408163265306125, 0.9918367346938779}, {
               0.5877551020408167, 1.06530612244898}}]}, {
              Arrowheads[{{0.037360034692631945`, 1.}}], 
              
              Arrow[{{0.7714285714285717, -1.2489795918367346`}, {
               0.6000000000000002, -1.1510204081632651`}}]}, {
              Arrowheads[{{0.03341583088579018, 1.}}], 
              
              Arrow[{{0.759183673469388, -1.077551020408163}, {
               0.6122448979591839, -0.9795918367346937}}]}, {
              Arrowheads[{{0.029671706254021542`, 1.}}], 
              
              Arrow[{{0.7469387755102043, -0.9061224489795917}, {
               0.6244897959183675, -0.8081632653061223}}]}, {
              Arrowheads[{{0.02621353442300933, 1.}}], 
              
              Arrow[{{0.7346938775510207, -0.7346938775510202}, {
               0.6367346938775513, -0.6367346938775508}}]}, {
              Arrowheads[{{0.023169709936721107`, 1.}}], 
              
              Arrow[{{0.722448979591837, -0.5632653061224487}, {
               0.6489795918367349, -0.46530612244897934`}}]}, {
              Arrowheads[{{0.020723618574984292`, 1.}}], 
              
              Arrow[{{0.7102040816326533, -0.3918367346938773}, {
               0.6612244897959186, -0.2938775510204079}}]}, {
              Arrowheads[{{0.019106232276804844`, 1.}}], 
              
              Arrow[{{0.6979591836734695, -0.22040816326530585`}, {
               0.6734693877551022, -0.12244897959183645`}}]}, {
              Arrowheads[{{0.018535767949376895`, 1.}}], 
              
              Arrow[{{0.6857142857142859, -0.048979591836734435`}, {
               0.6857142857142859, 0.04897959183673499}}]}, {
              Arrowheads[{{0.019106232276804858`, 1.}}], 
              
              Arrow[{{0.6734693877551022, 0.122448979591837}, {
               0.6979591836734697, 0.22040816326530643`}}]}, {
              Arrowheads[{{0.020723618574984302`, 1.}}], 
              
              Arrow[{{0.6612244897959185, 0.2938775510204084}, {
               0.7102040816326533, 0.3918367346938778}}]}, {
              Arrowheads[{{0.023169709936721117`, 1.}}], 
              
              Arrow[{{0.6489795918367349, 0.46530612244897984`}, {
               0.722448979591837, 0.5632653061224493}}]}, {
              Arrowheads[{{0.026213534423009343`, 1.}}], 
              
              Arrow[{{0.6367346938775512, 0.6367346938775512}, {
               0.7346938775510207, 0.7346938775510207}}]}, {
              Arrowheads[{{0.029671706254021553`, 1.}}], 
              
              Arrow[{{0.6244897959183675, 0.8081632653061227}, {
               0.7469387755102044, 0.9061224489795922}}]}, {
              Arrowheads[{{0.03341583088579021, 1.}}], 
              
              Arrow[{{0.6122448979591839, 0.9795918367346942}, {
               0.7591836734693881, 1.0775510204081638`}}]}, {
              Arrowheads[{{0.039862676243740944`, 1.}}], 
              
              Arrow[{{0.9428571428571432, -1.2612244897959184`}, {
               0.7714285714285717, -1.1387755102040815`}}]}, {
              Arrowheads[{{0.03619224390482545, 1.}}], 
              
              Arrow[{{0.9306122448979595, -1.089795918367347}, {
               0.7836734693877554, -0.9673469387755101}}]}, {
              Arrowheads[{{0.03276691802876168, 1.}}], 
              
              Arrow[{{0.9183673469387758, -0.9183673469387754}, {
               0.795918367346939, -0.7959183673469385}}]}, {
              Arrowheads[{{0.029671706254021525`, 1.}}], 
              
              Arrow[{{0.9061224489795922, -0.7469387755102039}, {
               0.8081632653061228, -0.6244897959183672}}]}, {
              Arrowheads[{{0.027020292811707997`, 1.}}], 
              
              Arrow[{{0.8938775510204084, -0.5755102040816324}, {
               0.8204081632653064, -0.45306122448979563`}}]}, {
              Arrowheads[{{0.024954541308549023`, 1.}}], 
              
              Arrow[{{0.8816326530612247, -0.40408163265306096`}, {
               0.8326530612244901, -0.2816326530612242}}]}, {
              Arrowheads[{{0.023628560618325124`, 1.}}], 
              
              Arrow[{{0.869387755102041, -0.23265306122448956`}, {
               0.8448979591836738, -0.11020408163265275`}}]}, {
              Arrowheads[{{0.023169709936721117`, 1.}}], 
              
              Arrow[{{0.8571428571428574, -0.06122448979591811}, {
               0.8571428571428574, 0.061224489795918664`}}]}, {
              Arrowheads[{{0.023628560618325134`, 1.}}], 
              
              Arrow[{{0.8448979591836737, 0.1102040816326533}, {
               0.8693877551020411, 0.23265306122449012`}}]}, {
              Arrowheads[{{0.024954541308549034`, 1.}}], 
              
              Arrow[{{0.83265306122449, 0.28163265306122476`}, {
               0.8816326530612247, 0.4040816326530615}}]}, {
              Arrowheads[{{0.027020292811707983`, 1.}}], 
              
              Arrow[{{0.8204081632653064, 0.4530612244897962}, {
               0.8938775510204084, 0.5755102040816329}}]}, {
              Arrowheads[{{0.029671706254021553`, 1.}}], 
              
              Arrow[{{0.8081632653061227, 0.6244897959183675}, {
               0.9061224489795922, 0.7469387755102044}}]}, {
              Arrowheads[{{0.03276691802876169, 1.}}], 
              
              Arrow[{{0.795918367346939, 0.795918367346939}, {
               0.9183673469387759, 0.9183673469387759}}]}, {
              Arrowheads[{{0.03619224390482546, 1.}}], 
              
              Arrow[{{0.7836734693877554, 0.9673469387755105}, {
               0.9306122448979595, 1.0897959183673473`}}]}, {
              Arrowheads[{{0.042722834164836195`, 1.}}], 
              
              Arrow[{{1.1142857142857145`, -1.273469387755102}, {
               0.9428571428571432, -1.126530612244898}}]}, {
              Arrowheads[{{0.039320301634513985`, 1.}}], 
              
              Arrow[{{1.102040816326531, -1.1020408163265305`}, {
               0.9551020408163269, -0.9551020408163264}}]}, {
              Arrowheads[{{0.03619224390482546, 1.}}], 
              
              Arrow[{{1.0897959183673473`, -0.930612244897959}, {
               0.9673469387755105, -0.783673469387755}}]}, {
              Arrowheads[{{0.033415830885790164`, 1.}}], 
              
              Arrow[{{1.0775510204081635`, -0.7591836734693875}, {
               0.9795918367346943, -0.6122448979591835}}]}, {
              Arrowheads[{{0.031085427862476454`, 1.}}], 
              
              Arrow[{{1.06530612244898, -0.587755102040816}, {
               0.9918367346938779, -0.4408163265306119}}]}, {
              Arrowheads[{{0.029307622450189804`, 1.}}], 
              
              Arrow[{{1.0530612244897963`, -0.41632653061224467`}, {
               1.0040816326530617`, -0.2693877551020405}}]}, {
              Arrowheads[{{0.028187168688193116`, 1.}}], 
              
              Arrow[{{1.0408163265306125`, -0.24489795918367324`}, {
               1.0163265306122453`, -0.09795918367346908}}]}, {
              Arrowheads[{{0.027803651924065344`, 1.}}], 
              
              Arrow[{{1.028571428571429, -0.0734693877551018}, {
               1.028571428571429, 0.07346938775510235}}]}, {
              Arrowheads[{{0.02818716868819312, 1.}}], 
              
              Arrow[{{1.0163265306122453`, 0.09795918367346963}, {
               1.0408163265306127`, 0.2448979591836738}}]}, {
              Arrowheads[{{0.029307622450189804`, 1.}}], 
              
              Arrow[{{1.0040816326530615`, 0.26938775510204105`}, {
               1.0530612244897963`, 0.41632653061224517`}}]}, {
              Arrowheads[{{0.031085427862476474`, 1.}}], 
              
              Arrow[{{0.9918367346938779, 0.4408163265306125}, {
               1.06530612244898, 0.5877551020408167}}]}, {
              Arrowheads[{{0.03341583088579021, 1.}}], 
              
              Arrow[{{0.9795918367346942, 0.6122448979591839}, {
               1.0775510204081638`, 0.7591836734693881}}]}, {
              Arrowheads[{{0.03619224390482546, 1.}}], 
              
              Arrow[{{0.9673469387755105, 0.7836734693877554}, {
               1.0897959183673473`, 0.9306122448979595}}]}, {
              Arrowheads[{{0.039320301634513985`, 1.}}], 
              
              Arrow[{{0.9551020408163269, 0.9551020408163269}, {
               1.102040816326531, 1.102040816326531}}]}}}}}, {
         DisplayFunction -> Identity, AspectRatio -> 1, Axes -> True, 
          DisplayFunction :> Identity, Frame -> True, 
          FrameTicks -> {{{-1, 0, 1}, None}, {{-1, 0, 1}, None}}, 
          GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> 
            True}, PlotRange -> {All, All}, PlotRangeClipping -> True, 
          PlotRangePadding -> {{
             Scaled[0.05], 
             Scaled[0.05]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, 
          Ticks -> {Automatic, Automatic}}], $CellContext`int = 0.29728}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.634656450665132*^9, 3.634656477493918*^9}}],

Cell["\<\
Si suggerisce di muovere col mouse gli estremi del cammino di integrazione e \
di osservare il corrispondente valore dell\[CloseCurlyQuote]integrale; in \
particolare il segno dell\[CloseCurlyQuote]integrale, e in alcuni casi il suo \
annullamento, pu\[OGrave] essere giustificato con considerazioni geometriche \
simili a quelle contenute nella didascalia della Fig 17.5.1.\
\>", "Text",
 CellChangeTimes->{{3.634624182486788*^9, 3.6346242802975082`*^9}, {
  3.6346245762975616`*^9, 3.6346245938335333`*^9}, {3.634625042843292*^9, 
  3.634625044369472*^9}}]
}, Open  ]]
},
WindowSize->{1005, 1072},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>1.25 Inherited,
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (December 4, \
2014)",
StyleDefinitions->FrontEnd`FileName[{"Report"}, "AutomatedReport.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 160, 2, 49, "Subsection"],
Cell[1649, 39, 521, 12, 132, "Text"],
Cell[2173, 53, 360, 13, 61, "Text"],
Cell[2536, 68, 43344, 914, 461, "Output"],
Cell[45883, 984, 568, 9, 85, "Text"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature hxDqjK#B6ovFGC17rnK0W3e@ *)
